table {
   table-layout:fixed; 
   text-decoration:none; 
   color:#000000;
   }

th {
   font-size : 14pt;
   font-family:  arial, Arial, Helvetica, sans-serif;
   font-weight : bold;
   font-style : normal;
   color : #FFFFFF;
/*
   font-family : Times;
   background: #319C63;
   background: #988367;
   background: #230411; 
   background: #004a8c; 
   background: #4776bf; 
*/
   background: #871517; 
   text-align: center;
   }

p  {
   text-align: justify;
   margin: 5px 5px 5px 5px;
   }

.ea_h1,
.ea_h2,
.ea_h3,
.ea_blue_h1,
.ea_blue_h2,
.ea_blue_h3,
.ea_green_h1,
.ea_green_h2,
.ea_green_h3 {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   font-size : 22pt;
   font-variant: small-caps;
   font-weight : bold;
   font-style : normal;
   color : #000000;
   }

.ea_blue_h1,
.ea_blue_h2,
.ea_blue_h3 {
   color : #313163;
   }

.ea_green_h1,
.ea_green_h2,
.ea_green_h3 {
/*
   color : #319C63;
   color : #988367;
   color : #004a8c; 
   color : #4776bf; 
*/
   color : #871517; 
   }

.ea_h2,
.ea_green_h2,
.ea_blue_h2 {
   font-size : 18pt;
   }

.ea_h3,
.ea_green_h3,
.ea_blue_h3 {
   font-size : 14pt;
   }

.outer_box {
   width : 100%;
   text-align : center;
   border : 1px solid #DFDFDF;
   }

/* menu bar header container */
#ea_menu_hdrcntr {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   width : 100%;
   height : 20px;
   position : relative;
   font-size : 10pt;
   font-family: Arial;
   font-weight : bold;
   font-style : normal;
   color : #FFFFFF;
   text-align: center;
   vertical-align: middle;
   }

.ea_menu_hdr,
.ea_menu_blhdr,
.ea_menu_grhdr {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   text-align : left;
   margin : 2px 2px 2px 2px;
   padding : 2px 2px 2px 2px;
   font-style : normal;
   font-variant : small-caps;
   font-weight : bold;
   font-size : 11pt;
   text-decoration : none;
   color : #000000;
   }
.ea_menu_blhdr {
/*
   color : #313163;
*/
   color : #182854;
   }

.ea_menu_grhdr {
/*
   color : #319C63; 
   color : #988367; 
   color : #230411; 
   color : #004a8c; 
   color : #4776bf; 
*/
   color : #871517; 
   }

/* blue menu bar header */
.ea_blhdr {
   height : 20px;
   background-color : #313163;
   }

/* green menu bar header */
.ea_grhdr {
   height : 20px;
/*
   background-color: #319C63; 
   background-color: #988367;
   background-color: #230411; 
   background-color: #004a8c; 
   background-color: #4776bf; 
*/
   background-color: #871517; 
   }

/* size of all rounded corners... just show it once */
.ea_blhdr .lcr, .ea_blhdr .rcr, .ea_grhdr .lcr, .ea_grhdr .rcr {
   background-repeat : no-repeat; 
   width: 20px; 
   height: 20px; 
   }
/* rounded blue left corner - for menu header */
.ea_blhdr .lcr {
   float : left;
   left : -1px;
   top : -1px;
/* background-image: url("/images/ea_bl_lcr.gif"); */
   }

/* rounded blue right corner - for menu header */
.ea_blhdr .rcr {
   float : right;
   left : -1px;
   top : -1px;
/* background-image: url("/images/ea_bl_rcr.gif"); */
   }

/* rounded green left corner - for menu header */
.ea_grhdr .lcr {
   float : left;
   left : -1px;
   top : -1px;
/* background-image: url("/images/ea_gr_lcr.gif"); */
   }

/* rounded green right corner - for menu header */
.ea_grhdr .rcr {
   float : right;
   left : -1px;
   top : -1px;
/* background-image: url("/images/ea_gr_rcr.gif"); */
   }

/* menu box that displays available updates */
.ea_menu_box {
/*
   background : #FDFDEC; 
   background : #FBFBE0; 
   background : #F7F7F7; 
   background: #f7f3df; border: 1px solid #eae2b3; 
*/
   background : #FFFFFF; 
   border : 1px solid #DFDFDF;
   color: #333;
   }

.ea_white_box {
   background : #FFFFFF; 
   border : 1px solid #DFDFDF;
   }

.left {
/*
   margin : 1px 5px 5px 5px;
*/
   text-align : left;
   }

.right {
   text-align : right;
   }

.center {
   text-align : center;
   }

/* error text */
.errtxt_b, .errntc_b,
.errtxt_sm_b, .errntc_sm_b,
.errtxt_lg_b, .errntc_lg_b,
.errtxt, .errtxt_sm, .errtxt_lg,
.errntc, .errntc_sm, .errntc_lg {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   margin: 5px 5px 5px 5px;
   text-align: center;
   font-weight: normal;
   font-style: normal;
   font-size: 12pt;
   color: #FF0000;
   }
.errtxt_lg, .errntc_lg,
.errtxt_lg_b, .errntc_lg_b {
   font-size: 14pt;
   }
.errtxt_b, .errntc_b,
.errtxt_sm_b, .errntc_sm_b,
.errtxt_lg_b, .errntc_lg_b {
   font-weight: bold;
   }
.errtxt_sm, .errntc_sm,
.errtxt_sm_b, .errntc_sm_b {
   font-size: 10pt;
   }
.errntc,
.errntc_b,
.errntc_sm,
.errntc_sm_b,
.errntc_lg,
.errntc_lg_b {
   text-align: justify;
   }

/* message text */
.msgtxt,
.msgtxt_b {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   margin: 10px 10px 10px 10px;
   text-align: justify;
   font-size: 10pt;
   font-weight: normal;
   font-style: normal;
   color: #000000;
   }

.msgtxt_b {
   font-weight: bold;
   }

/* bullet text */
.bultxt {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   margin: 2px 2px 2px 2px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 10pt;
   text-decoration: none;
   color: #000000;
   }

/* small bullet text */
.bultxt_sm {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   margin: 2px 2px 2px 2px;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 9pt;
   text-decoration: none;
   color: #000000;
   }

/* bold bullet text */
.bultxt_b {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   margin: 2px 2px 2px 2px;
   font-style: normal;
   font-variant: normal;
   font-weight: bold;
   font-size: 9pt;
   text-decoration: none;
   color: #000000;
   }

/* link text */
.linkmenu,
.linktxt,
.linktxt_sm,
.linktxt_red,
.linktxt_red_sm {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   margin: 2px 2px 2px 0px;
   font-style:  normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 10pt;
   text-decoration: none;
   color: #1673b6;
   }


/* small link text */
.linktxt_sm,
.linktxt_red_sm {
   font-size: 9pt;
   }

/* small link text */
.linktxt_red,
.linktxt_red_sm {
   color: #FF0000;
   }

.ereg_instr_box {
/*
   font-family: Georgia, Times New Roman, Times, serif;
   background : #319C63;
   background : #988367;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   margin: 5px 5px 5px 5px;
   padding: 10px 10px 10px 10px;
   text-align: justify;
   font-size: 10pt;
   font-weight: normal;
   font-style: normal;
   color: #000000;
   background : #988367;
   }

/* instructions */
.instr {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   margin: 5px 5px 5px 5px;
   text-align: justify;
   font-size: 10pt;
   font-weight: normal;
   font-style: normal;
   color: #000000;
   }

/* blue bar that serves as a title header */
.blue_bar {
   margin: 2px 2px 2px 2px;
   font-size : 12pt;
   font-family : Times;
   font-weight : bold;
   font-style : normal;
   text-align: center;
   text-decoration: none;
   color : #FFFFFF;
   background: #313163;
   }

/* green bar that serves as a title header */
.green_bar {
   margin: 2px 2px 2px 2px;
   font-size : 12pt;
   font-family : Times;
   font-weight : bold;
   font-style : normal;
   text-decoration: none;
   text-align: center;
   color : #FFFFFF;
/*
   background: #319C63;
   background: #988367;
   background: #230411; 
   background: #004a8c; 
   background: #4776bf; 
*/
   background: #871517; 
   }

/* various font types */
.white_r, .white_12r, .white_14r,
.white_b, .white_12b, .white_14b,
.red_r, .red_12r, .red_14r, .red_18r,
.red_b, .red_12b, .red_14b, .red_18b,
.blue_r, .blue_12r, .blue_14r,
.blue_b, .blue_12b, .blue_14b,
.black_r, .black_12r, .black_14r,
.black_b, .black_12b, .black_14b {
/*
   font-family : Times;
*/
   font-size : 10pt;
   font-family:  arial, Arial, Helvetica, sans-serif;
   font-weight : normal;
   font-style : normal;
   color : #000000;
   }

.white_b, .white_12b, .white_14b,
.red_b, .red_12b, .red_14b, .red_18b,
.blue_b, .blue_12b, .blue_14b,
.black_b, .black_12b, .black_14b {
   font-weight : bold;
   }

.white_r, .white_12r, .white_14r,
.white_b, .white_12b, .white_14b {
   color : #0000FF;
   }

.blue_r, .blue_12r, .blue_14r,
.blue_b, .blue_12b, .blue_14b {
   color : #0000FF;
   }

.red_r, .red_12r, .red_14r, .red_18r, 
.red_b, .red_12b, .red_14b, .red_18b {
   color : #FF0000;
   }

.white_12r, .white_12b,
.red_12r, .red_12b,
.blue_12r, .blue_12b,
.black_12r, .black_12b {
   font-size : 12pt;
   }

.white_14r, .white_14b,
.red_14r, .red_14b,
.blue_14r, .blue_14b,
.black_14r, .black_14b {
   font-size : 14pt;
   }

.red_18r, .red_18b {
   font-size : 18pt;
   }

.ecf_green_r,
.ecf_green_b,
.ecf_green_14b,
.ecf_green_18b {
   font-size : 11pt;
   font-family:  arial, Arial, Helvetica, sans-serif;
   font-weight : normal;
   font-style : normal;
/*
   font-family : Times;
   color : #319C63;
   color : #988367;
   color : #230411; 
   color : #004a8c; 
   color : #4776bf; 
*/
   color : #871517; 
   }

.ecf_blue_r,
.ecf_blue_b,
.ecf_blue_14b,
.ecf_blue_18b {
/*
   font-family : Times;
*/
   font-size : 11pt;
   font-family:  arial, Arial, Helvetica, sans-serif;
   font-weight : normal;
   font-style : normal;
   color : #313163;
   }

.ecf_green_b, .ecf_green_14b, .ecf_green_18b,
.ecf_blue_b, .ecf_blue_14b, .ecf_blue_18b {
   font-weight : bold;
   }


.ecf_green_14b,
.ecf_blue_14b {
   font-size : 14pt;
   }

.ecf_green_18b,
.ecf_blue_18b {
   font-size : 18pt;
   }

/* trailer text */
.trailer {
/*
   font-family: Georgia, Times New Roman, Times, serif;
*/
   font-family:  arial, Arial, Helvetica, sans-serif;
   text-align: center;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 10pt;
   text-decoration: none;
   color: #000000
   }


/* form buttons */
/* moved to form.css
.ea_bt { 
   font-family: Arial;
   font-weight : bold; 
   font-size: 10pt;
   color : #000000; 
   height : 25;
   width : 100;
   text-align : center;
   vertical-align : middle;
   }

.ea_grbt { 
   border : 2px solid #197A47; 
   border-bottom : 2px solid #197A47; 
   border-right : 2px solid #197A47; 
   border-top : 2px solid #6EAB8A; 
   border-left : 2px solid #6EAB8A; 
   color : #FFFFFF; 
   padding : 0.1em 0.1em 0.1em; 
   font-family: Arial;
   font-weight : bold; 
   font-size: 10pt;
   height : 25;
   width : 100;
   text-align : center;
   vertical-align : middle;
   }

.ea_blbt { 
   background : #313163 url("/images/ea_bl_sq.gif"); 
   background-repeat : repeat; 
   border : 2px solid #4D4D93; 
   border-bottom : 2px solid #000000; 
   border-right : 2px solid #000000; 
   border-top : 2px solid #4D4D93; 
   border-left : 2px solid #4D4D93; 
   color : #FFFFFF; 
   padding : 0.1em 0.1em 0.1em; 
   font-family: Arial;
   font-weight : bold; 
   font-size: 10pt;
   height : 25;
   width : 100;
   text-align : center;
   vertical-align : middle;
   }
*/

.disabled_bg { 
   background-color : #A9A9A9;
   }

.hidden_fld { 
/*   background-color : #A9A9A9; */
   visibility : hidden;
   display : none;
   }

.visible_fld { 
/*   background-color : #FFFFFF; */
   visibility : visible;
   display : block;
   }

#psc_trailer {
   margin-top : 15px;
   border-top: 2px inset #000000;
   border-top: 2px inset #DFDFDF;
   padding-bottom : 15px;
   padding-top : 15px;
   text-align: center;
   text-decoration: none;
   color : #0000FF;
   color: #000086;
   }

#ea_trailer {
   margin-top : 15px;
   border-top: 2px inset #DFDFDF;
   padding-bottom : 15px;
   padding-top : 15px;
   text-align: center;
   text-decoration: none;
   color : #0000FF;
   color: #000086;
   }

